


@media only screen and (max-width:1024px){
    
    .direct-area{
        display: flex;
        flex-direction: column;
    }

    .box-1 h2{
        font-size: 24px;
    }

    .prog-head h3{
        font-size: 26px;
    }
    
}

@media only screen and (max-width:575px){
     .pannel{
        display: flex;
        flex-direction: column;
     }

     .prog-area{
        width: 100% !important;
     }

     .box-1{
        text-align: center;
     }
}

@media only screen and (max-width:575px){
    .prog-head h3{
        font-size: 24px;
    }
}

@media only screen and (max-width:375px){
    .prog-head h3{
        font-size: 22px;
    }

    .text-box{
        padding: 0 0;
        text-align: center;
    }

    .direct-area{
        align-items: center;
    }

    .img-box{
        padding: 0 0;
    }

    .line-text{
        text-align: center;
        padding-top: 20px;
    }

    .line-text::after{
        display: none;
    }
}